Loading...
Searching...
No Matches
Opm::Parameters::InitialTimeStepSize< Scalar > Struct Template Reference

The default value for the simulation's initial time step size. More...

`#include <basicparameters.hh>`

## Static Public Attributes

static constexpr Scalar | value = -1e35

## Detailed Description

template<class Scalar>
struct Opm::Parameters::InitialTimeStepSize< Scalar >

The default value for the simulation's initial time step size.

The documentation for this struct was generated from the following file:

- opm/models/utils/basicparameters.hh